import React from 'react';
import '../../css/Components/button.css';

export default class Button extends React.Component {

    constructor(props){
      super(props)
      this.state = {
        
      }
    }

    render() {
      return (
          <div className="button" onClick={this.props.handleConnection}>
            <p className="buttonTxt">{this.props.label}</p>
          </div>
      );
    }
  }